Межсайтовый скриптинг в Bugzilla

Дата публикации:
07.02.2007
Дата изменения:
05.05.2008
Всего просмотров:
1547
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Bugzilla 2.x
Уязвимые версии: Bugzilla версии до 2.20.4, 2.22.2 и 2.23.4.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в некоторых полях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: bugzilla.org

Решение: Установите последнюю версию (2.20.4, 2.22.2 или 2.23.4) с сайта производителя.

или введите имя

CAPTCHA